libstdc++

Public Member Functions | List of all members
__gnu_cxx::limit_condition::limit_adjustor Struct Reference

Inherits __gnu_cxx::limit_condition::adjustor_base.

## Public Member Functions

| limit_adjustor (const size_t __l)

## Detailed Description

Enter the nth condition.

Definition at line 286 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h